kind: Pod
apiVersion: v1
metadata:
  labels:
    app: kueue-scale
  annotations:
    kueue.x-k8s.io/queue-name: kueue-scale
  name: kueue-scale
  namespace: kueue-scale
spec:
  containers:
  - image: registry.k8s.io/pause:3.1
    name: node-density
    args:
      - 10s
    resources:
      requests:
        memory: "10Mi"
        cpu: "10m"
    imagePullPolicy: IfNotPresent
